<ion-menu [content]="content">
  <!-- <ion-header>
    <ion-toolbar>
      <ion-title>Menu</ion-title>
    </ion-toolbar>
  </ion-header> -->

  <ion-content class="bck-img">
    <ion-list>
      <ion-row>
        <ion-col col-3>

        </ion-col>
        <ion-col col-6 style="text-align:center;">
            <img style="margin-top: 20px;border-radius:80px; height:80px; width:80px; text-align: center;" 
            src="../../assets/imgs/no-profile-img.gif">
            <p>USER NAME</p>
            <p style="color:#05b4e9">VAIBHAV</p>
        </ion-col>
        <ion-col col-3>

        </ion-col>
      </ion-row>
      
      <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)" style="color: #fff;">
       <img [src]="p.icon" width="20" height="20">
        <!-- <ion-icon [img]="p.icon" item-left></ion-icon> -->
        {{p.title}}
      </button>
    </ion-list>
  </ion-content>

</ion-menu>

<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>